/* GLOBAL STYLES*/
#left-nav { display: block; }
.main-container .column_image .slides { position: relative; list-style: none; overflow: visible; width: 100%; padding: 0; margin: 0 auto; }
.main-container .column_image .slides a { width: 100%; display: block; }
.main-container .column_image .slides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.main-container .column_image .slides li:first-child { position: relative; display: block; float: left; }
.main-container .column_image .slides li img { display: block; float: left; width: 100%; border: 0; }
.main-container strong { font-family: "Brown-Bold", Arial, Helvetica, sans-serif; font-weight: normal; }
.main-container p a { text-decoration: underline; }
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin: 0 0 10px 0; }
.embed-container iframe, .embed-container object, .embed-container embed, .embed-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.estar { display: none; }
.homepage .main-container { padding: 0; }
.homepage_content .video_content { position: relative; overflow: hidden; }
.homepage_content .video_content a { position: relative; width: 100%; display: block; color: #FFF; cursor: pointer;/* z-index: 2;*/ }
.homepage_content .video_content a img { width: 100%; }
.homepage_content .video_content a .copy_container { display: block; position: absolute; left: 0; top: 35%; width: 100%; text-align: center; }
.homepage_content .video_content a .copy_heading { display: block; font-size: 30px; }
.homepage_content .video_content a .copy_cta { display: inline-block; background: none; border: 1px solid #FFF; color: #FFF; padding: 5px 20px; margin: 20px 0 0 0; text-transform: uppercase; text-decoration: none; }
.homepage_content .video_content a:hover .copy_cta { background: #FFF; color: #000; text-decoration: none; }
/**/
.homepage_content .youtube_embed_container { cursor: pointer; position: relative; }
.homepage_content .youtube_embed_container a { position: relative; display: block; text-decoration: none; }
.homepage_content .youtube_embed_container a:hover { }
.homepage_content .youtube_embed_container a img { width: 100%; }
.homepage_content .youtube_embed_container a .btn_play { z-index: 1; display: block; top: 45%; left: 48%; width: 60px; height: 60px; text-indent: -9999px; position: absolute; color: #FFF; text-align: center; padding: 60px 0 0 0; font-size: 18px; font-weight: normal; font-family: "Brown", Arial, Helvetica, sans-serif; letter-spacing: 0.05em; background: url(/images/assetimages/cr-2018/cr-denim/country-road-cr-denim-play-1.png) no-repeat 0px 0px; background-size: contain; }
.homepage_content .youtube_embed_container a:hover .btn_play { color: #FFF; background-image: url(/images/assetimages/cr-2018/cr-denim/country-road-cr-denim-play-2.png); }
.homepage_content .youtube_embed_container .youtube_embed { position: relative; overflow: hidden; }
.homepage_content .youtube_embed_container .youtube_embed iframe { position: absolute; top: -0.5%; left: -0.5%; }
/**/
#footer_content li { font-weight: bold; }
#footer_content li p { font-weight: normal; }
#footer_content li ul { margin: 0 0 2% 0; }
#footer_content li ul li { font-weight: normal; line-height: 180%; }
/* JOB ALERTS */
#jobListing { width: 100%; float: left; padding: 0 0 30px 0; clear: both; color: #000 }
#jobListing th { border-bottom: 2px solid #000; padding: 10px 0; font-family: "Brown-bold", Arial, Helvetica, sans-serif; font-size: 16px; text-transform: none; }
#jobListing th.jobPositon { width: 50%; }
#jobListing th.jobLocations { width: 30%; }
#jobListing th.jobClose { width: 20%; }
#jobListing td { vertical-align: top; padding: 30px 0 0 0; font-size: 14px; background: #fff; }
#jobListing td.jobPositon, #jobListing td.jobClose { width: 100%; display: table-row }
#jobListing td.summary { border-bottom: 2px solid #000; padding: 10px 0 40px; font-family: "Brown-regular", Arial, Helvetica, sans-serif; }
#jobListing a { text-transform: uppercase; font-size: 12px; text-decoration: underline; font-family: "Brown-bold"; color: #000; display: block; padding-top: 15px; }
#jobListing a:hover { color: #666669; }
#jobListing td span { padding: 5px 5px 0 0; font-family: "Brown-bold", Arial, Helvetica, sans-serif; display: inline-block; }
#jobListing .jobPositon a { font-family: "Brown-bold"; font-size: 16px; text-transform: none; padding-bottom: 8px; }
#jobListing .paging-wrapper { margin: 20px 0 0 0; }
#jobSearch { float: left; padding: 48px 10px 0; width: 100%; margin: 0; }
#jobSearch .field-wrapper { margin: 0; position: relative; border-bottom-width: 1px; padding: 0 10px }
#jobSearch .field-wrapper.active:last-of-type { border-bottom-width: 1px; }
#jobSearch .field-wrapper.active { padding-bottom: 10px }
#jobSearch .field-wrapper h3 { font-size: 14px; padding: 15px 0; color: #000; margin: 0; font-family: "Brown-regular", Arial, Helvetica, sans-serif; }
#jobSearch .field-wrapper .mobile-trigger { top: 4px }
#jobSearch .field-wrapper h4 { font-family: "Brown-bold", Arial, Helvetica, sans-serif; text-transform: none; letter-spacing: 0.05em; font-size: 14px; margin-top: 10px; text-align: left; }
#jobSearch ul { padding: 0; margin: 0; list-style: none; }
#jobSearch .field-wrapper > ul, #jobSearch .field-wrapper input[type="text"], #jobSearch .submit-wrapper { display: none; }
#jobSearch .field-wrapper.active > .mobile-trigger { background-position: center -242px }
#jobSearch ul li { clear: both; display: block; text-align: left; margin: 0 0 8px; color: #000 }
#jobSearch ul li label { font-size: 14px; padding: 0 0 5px 5px; letter-spacing: normal; font-weight: normal; font-family: "Brown-regular", Arial, Helvetica, sans-serif; margin: 0; line-height: 12px; vertical-align: top; max-width: 80% }
#jobSearch ul li label:hover { cursor: pointer }
#jobSearch ul li input[type="checkbox"] { margin: 0; display: inline; vertical-align: top; }
#jobSearch .submit-wrapper { border-bottom-width: 1px; padding: 0 10px 20px }
#jobSearch .submit-wrapper:last-child { border: 0; }
#jobSearch .submit-wrapper input[type="submit"] { background-image: none; background: #000; border: 0px !important; font-family: "Brown-bold", Arial, Helvetica, sans-serif; letter-spacing: normal; font-size: 16px; color: #fff; padding: 13px 20px; text-transform: uppercase; width: 100%; border-radius: 0 }
#jobSearch .submit-wrapper input[type="submit"]:hover { background-image: none; background: #666; }
#jobSearch input.Keyword { padding: 5px; margin: 6px 0 9px; border: 1px solid #939595; border-radius: 0; font-size: 16px; font-family: Arial, Helvetica, sans-serif; }
#PageUpPeopleLink { margin: 20px 0 0 0; }
#PageUpPeopleLink a { color: #CCC; text-decoration: none; text-transform: none; border: 0px; font-size: 11px; font-family: "Brown-regular", Arial, Helvetica, sans-serif; }
#PageUpPeopleLink a:hover { border: 0px; }
#jobListing_details { line-height: 160%; }
#jobListing_details li { line-height: 160%; }
#jobListing_details h2 { margin-top: 0; }
#jobListing_details .jobListing_footer { background: url(/images/assetimages/Careers/country-road-group-logo.gif) no-repeat right 20px; padding: 20px 0 0 0; border-top: 1px solid #EBEBEB; }
#jobListing_details .jobListing_footer a { background: #000; color: #FFF; font-size: 16px; display: inline-block; padding: 13px 40px; margin: 0 5px 0 0; border: 0; text-decoration: none; font-family: "Brown-bold", Arial, Helvetica, sans-serif; width: 48%; float: left; text-align: center }
#jobListing_details .jobListing_footer a:hover, #jobListing_details a.back-link:hover { background: #666; border: 0px; }
#jobListing_details .jobListing_footer a.back-link { float: right; background: #CCC; }
#careers .expression_of_interest a.btn_more:hover { background: #666; color: #FFF; border: 0px; }
#careers .paging-list { text-align: center; }
#careers .paging-list li.paging-item { display: inline-block; }
#careers .paging-list li.paging-item a { display: block; border: 1px solid #000; margin: 0 2px; padding: 5px 10px; text-decoration: none !important; background: #FFF; cursor: pointer; color: #000; }
#careers .paging-list li.paging-item a.active-page { background: #000; color: #FFF; }
.careers_loading { width: 100%; height: 300px; background: url(/assets/icon_loader_large.gif) no-repeat center center; }
/**/
#jobMail { clear: both; color: #000; }
#jobMail ul { margin: 0; padding: 0; list-style: none; }
#jobMail ul li { margin: 0 0 3px 0; padding: 0; }
#jobMail ul li input[type="radio"], #jobMail ul li input[type="checkbox"] { margin-right: 5px; }
#jobMail h3 { font-size: 14px; margin: 0 0 13px 0; }
#jobMail label, #jobMail h4 { font-size: 11px; font-weight: normal; }
#jobMail_category li:nth-child(2)>h4 { display: none; }
#jobMail .field-wrapper:nth-child(1), #jobMail .field-wrapper:nth-child(2) { float: none; width: auto;/* padding: 0 0 20px 0; border-bottom: 2px solid #000;*/ }
#jobMail .field-wrapper {/* margin: 0 0 20px 0;*/ clear: both;/*float:left;width:25%;*/ }
#jobMail .submit-wrapper input[type="submit"] { background-image: none; background: #000; border: 0px !important; font-family: "Brown-bold", Arial, Helvetica, sans-serif; letter-spacing: normal; font-size: 16px; color: #fff; padding: 13px 20px; text-transform: uppercase; width: 100%; border-radius: 0 }
#jobMail .submit-wrapper input[type="submit"]:hover { background-image: none; background: #666; }
#jobMail input.job-mail-subscribe-email, #jobMail input.Keyword { padding: 5px; margin: 6px 0 9px; height: auto; border: 1px solid #939595; border-radius: 0; font-size: 16px; font-family: Arial, Helvetica, sans-serif; }
#jobMail_location h4 { text-transform: uppercase; }
#jobMail .field-wrapper { margin: 0; position: relative; border-bottom: 2px solid #000; padding: 0; }
#jobMail .field-wrapper.active:last-of-type { border-bottom: 2px solid #000; }
#jobMail .field-wrapper.active { padding-bottom: 10px }
#jobMail .field-wrapper h3 { padding: 15px 0; color: #000; margin: 0; }
#jobMail .field-wrapper .mobile-trigger { top: 4px }
#jobMail .field-wrapper > ul, #jobMail .field-wrapper input[type="text"] { display: none; }
#jobMail .field-wrapper:nth-child(1) > input[type="text"] { display: block; margin-bottom: 20px; }
#jobMail .field-wrapper:nth-child(1) h3 { padding-bottom: 5px; }
#jobMail .field-wrapper:nth-child(1) .mobile-trigger { display: none; }
#jobMail .submit-wrapper { margin: 4% 0 0 0; }
#jobMail .message-wrapper { margin: 4% 0 0 0; }

/* DESKTOP STYLES*/
@media (min-width: 768px) {
#page-header { border-bottom: 1px solid #f4f4f4; }
#page-header .logo { margin: 15px 0 0 0; }
#breadcrumbs { display: none; }
#left-nav { background: none; padding: 0; margin: 0 2% 0 0; width: 25%; }
#left-nav .menu li.on.no-children { display: none; }
#page-content { width: 100%; max-width: 900px; }
.top-banner h2 { color: #EEE; font-size: 75px; font-weight: bold; margin: 0 0 0 2%; text-transform: none; }
/**/
.main-container h1 { display: none; }
.main-container h2 { font-size: 24px; text-transform: none; line-height: 140%; clear: both; }
.main-container h3 { font-size: 18px; text-transform: none; line-height: 140%; margin-top: 0; }
.main-container h4 { font-size: 18px; text-transform: none; line-height: 140%; margin-top: 0; font-weight: normal; }
.main-container p { line-height: 160%; }
.main-container hr { width: 60px; background: #000; height: 5px; border: 0; margin: 30px 0; text-align: left; }
.main-container img { width: 100%; }
/**/
.homepage_content .video_content a img.video_mobile { display: none; }
/**/
.main-container .column_copy { width: 50%; float: left; padding: 0 3% 3% 0; }
.main-container .column_image { width: 45%; float: right; margin-top: -3%; }
.main-container .column_image img { width: 100%; }
.main-container .column3_links { margin: 0; padding: 0; list-style: none; clear: both; }
.main-container .column3_links:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column3_links li { width: 32%; display: block; float: left; }
.main-container .column3_links li:nth-child(2) { margin: 0 2%; }
.main-container .column3_links li a { display: block; position: relative; }
.main-container .column3_links li .copy_heading { display: block; position: absolute; width: 100%; top: 0px; padding: 32% 0 0 0; text-align: center; color: #FFF; font-size: 18px; }
.main-container .column3_links li .copy_description { display: block; margin: 5% 0; }
.main-container .column3_links li a { display: block; background: #000; }
.main-container .column3_links li a img { opacity: 0.5; transition: opacity .25s aease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
.main-container .column3_links li a:hover img { opacity: 0.7; }
/**/
.main-container .column3 { margin: 0 0 2% 0; padding: 0; list-style: none; clear: both; }
.main-container .column3:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column3 li { width: 33.3%; display: block; float: left; margin: 0 0 0 0; }
.main-container .column3 li img { width: 100%; }
.main-container .fast_facts_mobile { display: none; }
.main-container .fast_facts_desktop { display: block; margin: 0; padding: 0; list-style: none; }
.main-container .fast_facts_desktop li { margin: 0; padding: 0; }
.main-container .brand_logos { margin: 0 0 5% 0; }
.main-container .brand_logos:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .brand_logos li { display: block; float: left; }
.main-container .brand_logos li:nth-child(1) { width: 23%; }
.main-container .brand_logos li:nth-child(2) { width: 13%; }
.main-container .brand_logos li:nth-child(3) { width: 16%; }
.main-container .brand_logos li:nth-child(4) { width: 25%; }
.main-container .brand_logos li:nth-child(5) { width: 21%; }
.main-container .brand_logos img { height: auto; width: 100%; }
/**/
.main-container .column4 { margin: 5% 0; padding: 0; list-style: none; clear: both; }
.main-container .column4:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column4 li { width: 24%; display: block; float: left; margin: 0 1.25% 0 0; }
.main-container .column4 li img { width: 100%; }
.main-container .column4 li:nth-child(4) { margin: 0; }
.main-container .column3 { margin: 5% 0; padding: 0; list-style: none; clear: both; }
.main-container .column3:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column3 .content { width: 30%; height: 400px; display: block; float: left; margin: 0 4.5% 0 0; }
.main-container .column3 .content img { width: 100%; }
.main-container .column3 .content h3 { font-size: 14px; margin: 2% 0 2% 0; }
.main-container .column3 .content h4 { font-size: 14px; }
.main-container .column3 .content:nth-child(3n) { margin: 0; }
.main-container .column_logos { margin: 0; padding: 0; list-style: none; clear: both; }
.main-container .column_logos:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column_logos li { display: block; float: left; text-align: center; margin: 0 20px 0 0; }
.main-container .column_logos li img { width: auto; }
.main-container .column_image_left { width: 45%; float: left; padding: 0 3% 3% 0; clear: left; }
.main-container .column_copy_right { width: 50%; float: right; }
.main-container .column_copy_left { width: 50%; float: left; }
.main-container .column_image_right { width: 45%; float: right; padding: 0 0 3% 3%; clear: right; }
.main-container .column_icons:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column_icons .column_copy { width: 90%; float: right; padding: 0; }
.main-container .column_icons .column_image { width: 10%; float: left; margin: 25px 0 0 0; clear: both; }
.main-container .column_icons .column_image img { width: 60px; }
.main-container .contact_content { }
.main-container .contact_content h2 { margin-top: 0; }
.main-container .contact_content h3 { margin: 0; }
.main-container .column2 h3 img { width: 325px; }
.main-container .column2 { clear: both; margin: 0 0 10% 0; }
.main-container .column2:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column_people .column_image_left { width: 35%; }
.main-container .column_people .column_copy_right { width: 60%; }
.main-container .column_people h3 { font-size: 18px; margin: 0 0 2% 0; }
.main-container .column_people h4 { font-size: 16px; margin: 0 0 4% 0; }
.main-container .column_people h5 { font-size: 12px; text-transform: uppercase; margin: 0 0 4% 0; letter-spacing: 1px; }
/**/
.main-container a.copy_cta { display: inline-block; background: #000; color: #FFF; padding: 5px 20px; margin: 0 20px 10px 0; text-transform: uppercase; text-decoration: none; }
.main-container a.copy_cta:hover { background: #666; text-decoration: none; }
/**/
#page-footer { border-top: 1px solid #F4F4F4; padding: 10px 0; }
#footer-nav .eso-accordion { text-align: center; margin: 0; }
#footer-nav .eso-accordion li { display: inline-block; margin: 0 1%; }
#footer-nav .eso-accordion li a { font-size: 11px; text-transform: uppercase; color: #CCC; text-decoration: none; }
#footer-nav .eso-accordion li a:hover { color: #000; }
/**/
#footer_content h2 { font-size: 14px; text-transform: uppercase; margin: 0 0 1% 0; }
/**/
#jobListing td { font-size: 12px; }
#jobListing td.jobPositon, #jobListing td.jobClose { width: auto; display: table-cell; }
#jobListing td span { display: none; }
#jobListing .jobClose { text-align: right; }
#jobListing td.summary { padding: 5px 0 40px 0; }
#jobListing a { display: inline; padding-top: 0; }
#jobListing .jobPositon a { font-size: 14px; }
#jobSearch { width: 25%; margin: 10px 10px 40px 0; padding: 0 }
#jobSearch .search-wrapper { border-top-width: 0; background: transparent; margin: 0 }
#jobSearch .field-wrapper { margin: 0 0 20px 0; border-bottom-width: 0; padding: 0 }
#jobSearch .field-wrapper.active { padding-bottom: 0 }
#jobSearch .field-wrapper h3 { font-family: "Brown-bold", Arial, Helvetica, sans-serif; font-size: 14px; margin: 0 0 13px 0; padding: 0 }
#jobSearch .field-wrapper .mobile-trigger { display: none }
#jobSearch .field-wrapper h4 { font-size: 12px; }
#jobSearch .field-wrapper > ul, #jobSearch .field-wrapper input[type="text"], #jobSearch .submit-wrapper { display: block !important }
#jobSearch ul li { margin: 0 0 3px }
#jobSearch ul li label { font-size: 11px; }
#jobSearch input.Keyword { font-size: 12px; height: 26px; margin-bottom: 0; max-width: 200px }
#jobSearch .submit-wrapper { margin-top: 0; border-bottom-width: 0; padding: 0 }
#jobSearch .submit-wrapper input[type="submit"] { font-size: 12px; padding: 8px 20px; width: auto; }
#jobListing_details strong { font-family: "Brown-bold", Arial, Helvetica, sans-serif; }
#jobListing_details .jobListing_footer a { padding: 8px 40px; width: auto; float: none; font-size: 12px }
#jobListing_details .jobListing_footer a.back-link { margin-left: 5px; float: none }
/**/

#jobMail_location li:nth-child(1) { clear: both; width: 100%; }
#jobMail_location li { float: left; width: 25%; }
#jobMail_location li:nth-child(4n+1) { clear: left; }
#jobMail_location li li { float: none !important; width: 100% !important; }
#jobMail_location:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#jobMail ul li ul li { float: left; width: 25%; display: block; }
#jobMail ul li ul:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#left-nav .menu li li[data-catid="5743"] a { background: #000; color: #FFF; padding: 5px 20px; text-transform: uppercase; display: inline-block; margin: 20px 0; }
#left-nav .menu li li[data-catid="5743"] a:hover { background: #666; }
}

/* MOBILE STYLES*/
@media (max-width: 767px) {
.main-container img { width: 100%; }
.main-container h1 { font-family: "Brown-Bold", Arial, Helvetica, sans-serif; color: #000; }
.main-container h2 { font-size: 24px; text-transform: none; line-height: 140%; clear: both; margin: 15% 0 5% 0; }
.main-container h3 { font-size: 16px; text-transform: none; line-height: 140%; margin: 0 0 2% 0; }
.main-container hr { width: 30px; background: #000; height: 5px; border: 0; margin: 8% 0 14% 0; }
.main-container p { line-height: 160%; }
.homepage_content .video_content a img.video_desktop { display: none; }
.main-container .column_image img { margin: 0 0 10% 0; }
.main-container .column3_links { margin: 0; padding: 0; list-style: none; clear: both; }
.main-container .column3_links li { width: 100%; display: block; margin: 0 0 10% 0; }
.main-container .column3_links li a { display: block; }
.main-container .column3_links li a .copy_heading { display: block; font-size: 16px; margin: 2% 0 0 0; font-family: "Brown-Bold", Arial, Helvetica, sans-serif; text-decoration: underline }
.main-container .column3_links li a:hover .copy_heading { color: #000; }
.main-container .column3_links li .copy_description { display: block; margin: 2% 0; }
.main-container .column3 { margin: 0 0 2% 0; padding: 0; list-style: none; clear: both; }
.main-container .column3 li { width: 100%; display: block; margin: 0; padding: 0; }
.main-container .fast_facts_desktop { display: none; }
.main-container .fast_facts_mobile { display: block; }
.main-container .fast_facts_mobile li { margin: 0 0 20% 0; }
.main-container .column4 { margin: 10% 0; padding: 0; list-style: none; clear: both; }
.main-container .column4:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.main-container .column4 li { width: 49%; display: block; float: left; margin: 0 2% 2% 0; }
.main-container .column4 li img { width: 100%; }
.main-container .column4 li:nth-child(2n) { margin: 0 0 2% 0; }
.main-container .column_logos { margin: 0; padding: 0; list-style: none; clear: both; }
.main-container .column_logos li { width: 100%; display: block; margin: 0 0 10% 0; text-align: center; }
.main-container .column_logos li img { width: auto; }
.main-container .column_icons .column_copy { width: 100%; padding: 0; }
.main-container .column_icons .column_copy h2 { margin-top: 0; text-align: center; }
.main-container .column_icons .column_image { width: 12%; text-align: left; clear: both; margin: 0 0 4% 0; text-align: center; }
.main-container .column_icons .column_image img { width: 50px; }
.main-container .column_icons .column_copy h2 { text-align: left; }
.main-container .column_icons hr { margin: 30px 0; }
.main-container .column2 { clear: both; margin: 0 0 15% 0; }
.main-container .column2 .column_image_left, .main-container .column2 .column_image_right { margin: 0 0 5% 0; }
.main-container .column2 h3 img { width: 75%; }
.main-container .column3 .content { margin: 0 0 15% 0; }
.main-container .column3 .content img { margin: 0 0 4% 0; }
.main-container .column_people .content h5, .main-container .column_people h5 { font-size: 12px; text-transform: uppercase; margin: 4% 0 6% 0; letter-spacing: 1px; }
.main-container a.copy_cta { display: inline-block; background: #000; color: #FFF; padding: 2% 6%; margin: 0 0 2% 0; text-transform: uppercase; text-decoration: none; }
/**/
#page-footer { border-top: 1px solid #F4F4F4; padding: 2% 0; }
#footer-nav .eso-accordion { text-align: center; margin: 0; }
#footer-nav .eso-accordion li { display: inline-block; margin: 0 5%; }
#footer-nav .eso-accordion li a { font-size: 11px; text-transform: uppercase; color: #CCC; text-decoration: none; }
#footer_content h2 { font-size: 14px; text-transform: uppercase; margin: 0 0 1% 0; }
.infopage #left-nav .menu li[data-catid="5753"], .infopage #left-nav .menu li[data-catid="5754"], .infopage #left-nav .menu li[data-catid="5731"] { display: none; }
/**/
#jobListing td.summary { border-bottom: 3px solid #000; }
#jobListing_details h2 { font-size: 18px; }
#jobSearch { padding: 0 10px 0; }
#jobSearch .search-wrapper { border-top-width: 1px; margin: 0 -10px; background: #f1f2f2; }
#jobSearch:before { content: "Filter"; font-size: 18px; padding: 0 0 2% 0; display: block; font-family: "Brown-bold", Arial, Helvetica, sans-serif; }
#jobListing th.jobLocations { display: none; }
#jobListing th.jobClose { display: none; }
}
/**/

@media (min-width: 800px) {
.top-banner h2 { font-size: 90px; }
}
@media (min-width: 850px) {
.top-banner h2 { font-size: 95px; }
}
@media (min-width: 900px) {
.top-banner h2 { font-size: 100px; }
}
@media (min-width: 950px) {
.top-banner h2 { font-size: 103px; }
}
@media (min-width: 1025px) {
.top-banner h2 { font-size: 110px; }
}
@media (min-width: 1100px) {
.top-banner h2 { font-size: 120px; }
}
@media (min-width: 1200px) {
.top-banner h2 { font-size: 130px; }
}
@media (min-width: 1300px) {
.top-banner h2 { font-size: 140px; }
}
@media (min-width: 1400px) {
.top-banner h2 { font-size: 150px; }
}
/* iPad Portait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.homepage_content .video_content a img.video_desktop { display: none; }
.homepage_content .video_content a img.video_mobile { display: block; }
}
/* iPhoneX Landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {
.homepage_content .video_content a img.video_desktop { display: block; }
.homepage_content .video_content a img.video_mobile { display: none; }
.homepage_content .video_content a .copy_container{top:20%;}
}
/* iPhone6,7,8 Landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
.homepage_content .video_content a img.video_desktop { display: block; }
.homepage_content .video_content a img.video_mobile { display: none; }
.homepage_content .video_content a .copy_container{top:25%;}
}
/* iPhone5 Landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
.homepage_content .video_content a img.video_desktop { display: block; }
.homepage_content .video_content a img.video_mobile { display: none; }
.homepage_content .video_content a .copy_container{top:20%;}
}
